@media screen and (max-width:1023px) {
	.hideMobile { display: none; }
	
	body { font-size: 18px; }
}

@media screen and (max-width:800px) {
	
	.header .logo svg { width: 18vw; }

	.banneritem .textWrapper,
	.banneritem.right .textWrapper { left: 10vw; right: auto; bottom: auto; top: 15vh; }
	.banneritem .text { width: 80vw; }
	.banneritem h2 { font-size: 2.5em; }

	.mod-custom .overlay,
	.mod-custom.right .overlay	{ width: 100%; margin: 0 auto; }

	.horBanner { display: block; }
	.horBanner .banneritem { width: 100%; height: 60vh; margin: 1em 0; }

	.contact { display: block; padding: 1em; }
	.contact > div { width: 100%; margin: 0; }
	.contact iframe { width: 90vw; height: 90vw; margin: 2em auto; }


}

/*--Plug in overides--*/
@media (orientation: portrait) {

}